{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "$insert recipe_equ\r\ndeclare subroutine set_list_box_data\r\ndeclare function center_window, prod_spec_comm\r\n\r\nif index( CreateParam, 'CENTER', 1 ) then\r\n    void = center_window( @window )\r\nend else\r\n    Void = set_property( @window, 'VISIBLE', 1 )\r\nend\r\n\r\nPreCleanAkrion = field( CreateParam, char(245), 1 )\r\nPostCleanAkrion = field( CreateParam, char(245), 2 )\r\nRecipeInfo = PreCleanAkrion:@rm:PostCleanAkrion\r\nControls = 'PRECLEAN_AKRIONRECIPES/POSTCLEAN_AKRIONRECIPES'\r\nswap '/' with @rm:@window:'.' in Controls\r\nControls = @window:'.':Controls\r\nvoid = set_property( Controls, 'TEXT', RecipeInfo )\r\nVoid = set_property( @window, '@Controls', Controls )\r\nset_list_box_data(CtrlEntId)\r\nRETURN 1\r\n"
        }
    }
}